<DialogueContext.PU_GENPILOT5_CV_Taunt_BountyHunter_IG_003_ThinkYouMightve __id="31457c46-4a87-4b1a-a759-ec480bd9cb42" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_Taunt_BountyHunter_IG_003_ThinkYouMightve" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_Taunt_BountyHunter_IG_003_ThinkYouMightve" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_Taunt_BountyHunter_IG_003_ThinkYouMightve>